# optional: 
import sys
sys.path.append('/usr/local/lib/python3.9/site-packages')

import mysql.connector

cnx = mysql.connector.connect(user='root', 
                              password='os1wald123',
                              host='localhost',
                              database='employees')
cnx.close()

